<?php
if(isset($_GET['shop']) && $_GET['shop']==NULL)
{
require_header ('Магазин');
echo "<div class='content'>";
?>
<div>
<ul class="block">
<li><img width="16" height="16" src="images/icons/hydropinics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a></li>
<li><img width="16" height="16" src="images/icons/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Пугало</a></li>
<li class="pt"><img width="16" height="16" src="images/icons/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Клумба</a></li>
<li><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Культиватор</a></li>
<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Сеялка</a></li>
<li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=harvester">Комбайн</a></li>
<li><img width="16" height="16" src="images/icons/water.png" alt="o"> <a class="epic" href="?shop=irregate">Ороситель</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a></li>
<br/><li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=conveyor">Конвейер</a></li>
<li><img width="16" height="16" src="images/icons/plate.png" alt="o"> <a class="epic" href="?shop=fooder">Кормушка</a></li>
<br/><li><img width="16" height="16" src="images/icons/riboulovitel.png" alt="o"> <a class="epic" href="?shop=catchfish">Рыбоуловитель</a></li>
<li><img width="16" height="16" src="images/icons/prudfilter.png" alt="o"> <a class="epic" href="?shop=sponder">Пруд фильтр</a></li>
<li><img width="16" height="16" src="images/icons/dig2.png" alt="o"> <a class="epic" href="?shop=cultivator2">Пылесос</a></li>
<li><img width="16" height="16" src="images/icons/seeder2.png" alt="o"> <a class="epic" href="?shop=seeder2">Поставилка</a></li>
<li><img width="16" height="16" src="images/icons/har2.png" alt="o"> <a class="epic" href="?shop=harvester2">Комбайн Дон</a></li>
</ul>

<h2>Садовники</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener1.png"> <a class="epic" href="?shop=
gardener&id=1">Молчан</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener2.png"> <a class="epic" href="?shop=
gardener&id=2">Казимир</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener3.png"> <a class="epic" href="?shop=
gardener&id=3">Ярило</a></li>
</ul>
<?
if($ku['id']==1)echo'
<h2>Работники</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="/images/
icons/stableman.png"> <a class="epic" href="?shop=
gardener&id=4">Марфа</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/supplier.png"> <a class="epic" href="?shop=
gardener&id=5">Петрович</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/changer.png"> <a class="epic" href="?shop=
gardener&id=6">Семён</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/cook.png"> <a class="epic" href="?shop=
gardener&id=7">Дарья</a></li>
</ul>
';
?>
<h2>Вертолёты</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="images/icons/heli1n.png"> <a class="epic" href="?shop=helicopter&1">Шмель</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli2n.png"> <a class="epic" href="?shop=helicopter&2">Ястреб</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli3n.png"> <a class="epic" href="?shop=helicopter&3">Дракон</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli4n.png"> <a class="epic" href="?shop=helicopter&4">Гром</a></li>
</ul>
<h2>Разное</h2>
<ul class="block">
<li><img width="16" height="16" src="images/iconka/shrek_male.png" alt=""> <a href="?shop=iconka">Иконки</a></li>
<?
/*<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="?help=plants">Семена</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a href="?help=soils">Удобрения</
a></li>
<li><img width="16" height="16" src="images/icons/animal.png" alt="o"> <a href="?help=animals">Животные</a></li>

<li><img width="16" height="16" src="/images/icons/
addition.png" alt="o"> <a href="shop/
additions">Кулинария</a></li>
*/
?>
</ul>
</div>
<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='hydropinics')
{
include_once 'inc/hydropinics.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='scarecrow')
{
include_once 'inc/scarecrow.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='iconka')
{
include_once 'inc/iconka.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='gardener')
{
if(!isset($_GET['sell'])){
include_once 'inc/gardener.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==1 AND $tim==1){$cena=3;$vrem=3600*3;}
if($sell==1 AND $tim==2){$cena=5;$vrem=3600*6;}
if($sell==1 AND $tim==3){$cena=7;$vrem=3600*12;}
if($sell==1 AND $tim==4){$cena=10;$vrem=3600*24;}
if($sell==1 AND $tim==5){$cena=17;$vrem=3600*24*2;}
if($sell==1 AND $tim==6){$cena=22;$vrem=3600*24*3;}

if($sell==2 AND $tim==1){$cena=7;$vrem=3600*3;}
if($sell==2 AND $tim==2){$cena=11;$vrem=3600*6;}
if($sell==2 AND $tim==3){$cena=15;$vrem=3600*12;}
if($sell==2 AND $tim==4){$cena=19;$vrem=3600*24;}
if($sell==2 AND $tim==5){$cena=32;$vrem=3600*24*2;}
if($sell==2 AND $tim==6){$cena=41;$vrem=3600*24*3;}

if($sell==3 AND $tim==1){$cena=36;$vrem=3600*3;}
if($sell==3 AND $tim==2){$cena=54;$vrem=3600*6;}
if($sell==3 AND $tim==3){$cena=70;$vrem=3600*12;}
if($sell==3 AND $tim==4){$cena=96;$vrem=3600*24;}
if($sell==3 AND $tim==5){$cena=148;$vrem=3600*24*2;}
if($sell==3 AND $tim==6){$cena=196;$vrem=3600*24*3;}

if(isset($_GET['guardok']))
{
if($ku['cultivator']<=0 OR $ku['seeder']<=0 OR $ku['harvester']<=0 OR $ku['irregate']<=0 OR $ku['soiler']<=0){
echo "<div class='event'><h1>Магазин</h1></div><div class='content'>";
echo'Садовников можно покупать только тогда, когда куплена техника для грядок.<br/><div class="pt">
<img width="16" height="16" src="images/icons/cart.png" alt="o"><a href="?shop">В магазин</a>';
include_once 'inc/foot.php';
exit;
}
if($ku['garden_time']>$time+86400*30){
echo "<div class='event'><h1>Магазин</h1></div><div class='content'>";
echo'Садовников можно покупать максимум на 30 дней.<br/><div class="pt">
<img width="16" height="16" src="images/icons/cart.png" alt="o"><a href="?shop">В магазин</a>';
include_once 'inc/foot.php';
exit;
}
if($ku['rubies']>=$cena)
{
if($ku['gardener']==$sell)$time=$ku['garden_time'];
mysql_query("UPDATE `kolhoz_user` SET `gardener` = '$sell',`rubies` = '".($ku['rubies']-$cena)."',`garden_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Садовник успешно куплен';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=gardener&id=$sell");
}else{
echo podtv("?shop=gardener&sell=$sell&tim=$tim&guardok","?shop=gardener&id=$sell");
include_once 'inc/foot.php';
exit;
}

}
}
elseif(isset($_GET['shop']) && $_GET['shop']=='flowerbed')
{
$lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=flowerbed");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Клумба</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=flowerbed&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=flowerbed'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/flowerbed.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator')
{
$lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder')
{
$lr=rl($ku['seeder']);
$lrl=$ku['seeder']+1;
$lkn=$ku['seeder'];
if($ku['seeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Сеялка</span>".($ku['seeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester')
{
$lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='catchfish')
{
$lr=rl($ku['catchfish']);
$lrl=$ku['catchfish']+1;
$lkn=$ku['catchfish'];
if($ku['catchfish']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `catchfish` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=catchfish");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Рыбоуловитель</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=catchfish&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/catchfisher.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='sponder')
{
$lr=rl($ku['sponder']);
$lrl=$ku['sponder']+1;
$lkn=$ku['sponder'];
if($ku['sponder']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `sponder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sponder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пруд фильтр</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sponder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sponder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sponders.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='irregate')
{
$lr=rl($ku['irregate']);
$lrl=$ku['irregate']+1;
if($ku['irregate']==0)$lr=50;
$lkn=$ku['irregate'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `irregate` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['irregate']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ороситель</span>".($ku['irregate']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=irregate&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=irregate'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/irregate.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='soiler')
{
$lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/soiler.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor')
{
$lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Конвеер</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder')
{
$lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator2')
{
$lr=rl2($ku['cultivator2']);
$lrl=$ku['cultivator2']+1;
$lkn=$ku['cultivator2'];
if($ku
['cultivator2']==0)$lr=150;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пылесоса</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sellar/cultivators2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder2')
{
$lr=rl3($ku['seeder2']);
$lrl=$ku['seeder2']+1;
$lkn=$ku['seeder2'];
if($ku['seeder2']==0)$lr=200;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ставилка</span>".($ku['seeder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sellar/seeder2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester2')
{
$lr=rl3($ku['harvester2']);
$lrl=$ku['harvester2']+1;
$lkn=$ku['harvester2'];
if($ku['harvester2']==0)$lr=200;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн (Дон)</span>".($ku['harvester2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sellar/harvester2.php';
include_once 'inc/foot.php';
}

elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['4']))
{
include_once 'inc/vert4.php';
include_once 'inc/foot.php';
}
?>